Subject: Re: Aaarghh! Turbo Plus
From: Ryan Scott <[email-masked]>
To: Dominic Ramsey <[email-masked]>
Cc: [email-masked]
Date: Sat, 23 Jul 1994 10:58:26 -0400 (EDT)

On Fri, 22 Jul 1994, Dominic Ramsey wrote:

>  
> > 
> 
> It only does it when it feels like it, so it's quite hard to check. I don't
> think it happens with Multi No, but that's not much use to me, as I
> need the multitasking for the program I'm writing. :-(

I would it be possible to use Multi no before the drawing and then 
reenable?  Multi No in Pro does not entirely disable multi tasking - Key 
State and even Inkey$ still work.  You may even be able to use AMOS Pri 
to change the priority.  Admittedly I'm just guessing, I'd have to see 
your program.  I wonder - does it happen more when you are running other 
programs on your system at the same time, or when its alone?  Do you ever 
get those lines on other screens like the workbench?